{
  "bundleName": "Regex Test",
  "version": "0.0.1",
  "fingerprint": "5f08d2fbb8fd1b4dc810a246",
  "createdEpoch": "1594413819721",
  "artifacts": [
    {
      "id": "5f08d234fd7aaf755869ff3c",
      "name": "test",
      "type": "transformation",
      "location": "/bundles/transformations/test.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
